Troubleshooting
Common issues and solutions

Update to latest Adobe applications

Motion supports Adobe After Effects version CC2019 and up. If you are running an older version, please update the program β€” M⁴ relies on newer code bases from Creative Cloud.
If you cannot or don't want to update, we can offer a 100 percent refund.
Please contact our Support.

Update to latest Motion package

Most issues are solved with a clean install, and / or removing the configuration data. So before anything else, make sure you've got the latest version of Motion installed. You can find and download the latest version of Motion here.
​

Contact us

If the above steps don't solve your problem, some bigger problem is going on that I would like to hear about. Please send me an email describing your problem to [email protected]